/* eslint-disable import/prefer-default-export */
export const STRING_CONST = {
  environment: {
    production: 'production',
    sandbox: 'sandbox',
    qa: 'qa',
    dev: 'dev',
    local: 'local',
  },
  endpoint: {
    production: 'https://app.rocketfuelblockchain.com/api/',
    sandbox: 'https://app-sandbox.rocketfuelblockchain.com/api/',
    qa: 'https://qa-app.rocketdemo.net/api/',
    dev: 'https://dev-app.rocketdemo.net/api/',
    local: 'http://localhost:3001/api/',
  },
  route: {
    auth: 'auth/generate-auth-token',
    refresh: 'auth/refresh-token',
    generateLink: 'hosted-page',
    generateLink: 'subscription/cancel',
    generateLink: 'subscription/debit',
    lookup: 'purchase/invoiceLookup',
  },
  keys: {
    publicKey: '-----BEGIN PUBLIC KEY-----\nMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA2e4stIYooUrKHVQmwztC\n/l0YktX6uz4bE1iDtA2qu4OaXx+IKkwBWa0hO2mzv6dAoawyzxa2jmN01vrpMkMj\nrB+Dxmoq7tRvRTx1hXzZWaKuv37BAYosOIKjom8S8axM1j6zPkX1zpMLE8ys3dUX\nFN5Dl/kBfeCTwGRV4PZjP4a+QwgFRzZVVfnpcRI/O6zhfkdlRah8MrAPWYSoGBpG\nCPiAjUeHO/4JA5zZ6IdfZuy/DKxbcOlt9H+z14iJwB7eVUByoeCE+Bkw+QE4msKs\naIn4xl9GBoyfDZKajTzL50W/oeoE1UcuvVfaULZ9DWnHOy6idCFH1WbYDxYYIWLi\nAQIDAQAB\n-----END PUBLIC KEY-----',
  },
};
